# Command Struct Reference

Define a command with the flags which belongs to it. More...

`#include <command_type.h>`

## Data Fields
CommandProc * | proc
byte | flags

## Detailed Description

Define a command with the flags which belongs to it.

This struct connect a command handler function with the flags created with the CMD_AUTO, CMD_OFFLINE and CMD_SERVER values.

Definition at line 375 of file command_type.h.

The documentation for this struct was generated from the following file:

- src/command_type.h